html,
body {
    height: 100%;
    color: #484848;
    font-weight: 200;
    margin: 0;
    font-size: 17px;
    line-height: 25px;
    background-color: white;
}

.text-inverse {
    color: #ffffff;
}

.archive-banner {
    font-weight: bold;
    text-align: center;
    font-size: 85%;
    background: #fdf4d2;
    padding: .25rem;
}

.carousel .item img {
    min-width: 100%;
}

.section {
    position: relative;
    padding: 35px 0;
}

.section .background-image {
    z-index: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.section .background-image.background-image-fixed {
    background-attachment: fixed;
}

.section-primary {
    background-color: #3e5e7b;
    border-top: 5px solid #961a35;
    font-size: 0.8em;
    margin: 1em 0 0;
    padding: 1em 0;
}

.section-primary .row {
    margin-left: auto;
    margin-right: auto;
}

.section-primary .background-image {
    opacity: 0.5;
}

.section-info {
    background-color: #5bc0de !important;
    color: #ffffff;
}

.section-info .background-image {
    opacity: 0.5;
}

.section-success {
    background-color: #5cb85c !important;
    color: #ffffff;
}

.section-success .background-image {
    opacity: 0.5;
}

.section-warning {
    background-color: #f0ad4e !important;
    color: #ffffff;
}

.section-warning .background-image {
    opacity: 0.5;
}

.section-danger {
    background-color: #d9534f !important;
    color: #ffffff;
}

.section-danger .background-image {
    opacity: 0.5;
}

img {
    vertical-align: middle;
    height: 2.5em;
}

.fa-facebook,
.fa-facebook-official,
.fa-facebook-square {
    color: #3b5998;
}

.fa-linkedin,
.fa-linkedin-square {
    color: #007bb6;
}

.fa-youtube,
.fa-youtube-play,
.fa-youtube-square {
    color: #bb0000;
}

.fa-twitter,
.fa-twitter-square {
    color: #00aced;
}

.list-inline {
    border-radius: 5px;
}

.carousel-indicators {
    position: relative;
    background: #000;
    list-style: none;
    bottom: 0px;
    left: 0%;
    z-index: 0;
    width: 100%;
    margin-left: 0%;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    cursor: pointer;
    border: 0px;
    border-radius: 10px;
    background: #474a4b;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

.carousel-item {
    background-color: #FFF;
    border-radius: 6px;
    display: table;
    opacity: 1;
}

.carousel li {
    margin: 0!important;
}

.carousel-container-left-padding {
    padding-left: 0px;
}

.carousel-text {
    float: left;
    font-size: 18px;
    line-height: 22px;
    margin-top: 20px;
    padding: 0 0 0 20px;
    color: #484848;
    text-align: justify;
}

.footer-ul > strong > a {
    font-weight: bold;
    color: #FFF;
    margin-left: 0;
    font-size: 13px;
    text-decoration: none;
}

.footer-ul > strong > a:focus,
.footer-ul > strong > a:hover {
    text-decoration: underline;
}

.footer-ul > ul > li {
    list-style: none;
    font-size: 12px;
    line-height: 19px;
    margin-left: -40px;
}

.footer-ul > ul > li > a {
    color: #ffffff;
    margin-left: 0;
    text-decoration: none;
}

.footer-ul > ul > li > a:hover,
.footer-ul > ul > li > a:focus {
    text-decoration: underline;
}

.carousel-indicators {
    position: relative;
    background: #000;
    list-style: none;
    bottom: 0px;
    left: 0%;
    z-index: 0;
    width: 100%;
    margin-left: 0%;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    cursor: pointer;
    border: 0px;
    border-radius: 10px;
    background: #474a4b;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

#bread-crumb-region {
    margin-top: 18px;
}

#container-body2 {
    margin-bottom: 50px;
}

#ssaLatestNewsFeedWrapper h2 {
    /*  margin: 30px 0 10px; */
    padding: 0;
}

#ssa-news-feed-container ul {
    list-style: none;
    margin: auto;
}

#ssa-news-feed-container ul li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
    border-top: 1px solid #000;
    line-height: 19px;
    padding-bottom: 5px;
}

#ssa-news-feed-container ul li a {
    font-size: 15px;
    text-decoration: none;
}

#ssa-news-feed-container ul li a:hover,
#ssa-news-feed-container ul li a:focus {
    text-decoration: underline;
}

#ssaLatestNewsFeedWrapper div.pub-date {
    margin: 8px 0 0;
    font-size: 13px;
    font-weight: bold;
}

#ssaLatestNewsFeedWrapper div.more {
    display: none
}

#header-bottom-container {
    background-color: #eff0f2;
    border-color: #eff0f2;
}

#navbar-ex-collapse-bottom .nav > li > a {
    color: #38393A;
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    border-right: 1px solid #b8b9ba;
    padding-left: 22px;
    padding-right: 24px; 
}

#navbar-ex-collapse-bottom .nav > .active > a {
    background-color: #577898;
    position: relative;
    color: #FFF;
}

#navbar-ex-collapse-bottom .nav > .active > a:after {
    content: "";
    background: #961a35;
    position: absolute;
    height: 5px;
    top: auto;
    bottom: 0;
    right: 0;
    left: 0;
}

.footer-ul > strong > a {
    font-weight: bold;
    color: #FFF;
    margin-left: 0;
    font-size: 13px;
}

.footer-ul > ul > li {
    list-style: none;
    font-size: 12px;
    line-height: 19px;
    margin-left: -40px;
}

.footer-ul > ul > li > a {
    color: #ffffff;
    margin-left: 0;
}

.breadcrumb > li > a {
    color: #676767;
    font-size: medium;
    text-decoration: none;
}

.breadcrumb > li > a:hover,
.breadcrumb > li > a:focus {
    text-decoration: underline;
}

div#heading {
    padding-bottom: 10px;
}

#ttw-breadcrumb {
    padding-top: 20px;
}

#ttw-announcements-wrapper {
    background-color: #f0f8ff;
    border: 1px solid #CCC;
    border-radius: 4px;
    margin-top: 0px;
    padding: 10px 10px 15px
}

#ttw-announcements-wrapper h2 {
    margin: 0 0 15px;
    padding: 0;
    text-align: center
}

#ttw-announcements-wrapper div.announcement {
    margin: 10px 0 0
}

#ttw-announcements-wrapper div.urgent {
    color: #933;
    font-weight: bold
}

#ttw-announcements-wrapper div p,
#ttw-announcements-wrapper div a {
    background: #fffff0 url("/Assets/yttw/images/common/error.png") no-repeat 8px 50%;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 10px 10px 10px 30px
}

#ttw-announcements-wrapper div p a {
    background: 0;
    border: 0 none;
    border-radius: 0;
    display: inline;
    margin: 0;
    padding: 0
}

#ttw-announcements-wrapper div a,
#ttw-announcements-wrapper div p a {
    text-decoration: none;
}

#ttw-announcements-wrapper div a:hover,
#ttw-announcements-wrapper div a:focus,
#ttw-announcements-wrapper div p a:focus,
#ttw-announcements-wrapper div p a:hover {
    text-decoration: underline;
}

.list-inline {
    border-radius: 5px;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    color: #ffffff;
    margin-top: 30px;
    font-size: medium;
    margin: 0 14px;
}

.list-inline > li > a {
    color: #ffffff;
    text-decoration: none;
}

.list-inline > li > a:hover,
.list-inline > li > a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#contact-us-box-container {
    background-color: #F0F8FF;
    border: 1px solid #CCC;
    border-radius: 4px;
    margin-top: 20px;
    padding: 10px 10px 15px;
}

#contact-us-box-container h2 {
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
}

#contact-us-box-container div.table {
    display: table;
    margin: 0;
}

#contact-us-box-container div.contact {
    display: table-row;
}

#contact-us-box-container div.contact div {
    background-color: #FFF;
    border: 1px solid #D8D8D8;
    display: table-cell;
    vertical-align: middle;
}

#contact-us-box-container div.contact div.image {
    border-bottom-left-radius: 4px;
    border-right: 0 none;
    border-top-left-radius: 4px;
    padding: 10px 5px 10px 10px;
    width: 64px;
}

#contact-us-box-container div.contact div.links {
    border-bottom-right-radius: 4px;
    border-left: 0 none;
    border-top-right-radius: 4px;
    padding: 10px 10px 10px 5px;
}

#contact-us-box-container div img {
    width: 64px;
}

#contact-us-box-container div a {
    display: block;
    font-size: 15px;
    line-height: 19px;
    margin: 5px 0;
    text-decoration: none;
}

#contact-us-box-container div a:hover,
#contact-us-box-container div a:focus {
    text-decoration: underline;
}

#body-row {
    padding-left: 0px;
    padding-right: 0px;
}

#journal-content-article-region {
    padding-right: 0px;
}

.resource_status {
    color: #DB0000;
    font-size: 75%;
    font-style: italic;
    font-weight: bold;
    vertical-align: baseline;
}

div#ssa-latest-news-feed-region {
    padding-left: 5px;
}

.menu-cust {
    background-color: #FBFBFC;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 30px;
    padding-left: 10px;
    display: block;
    padding: 5px 0;
}

.leftmenubar {
    background-color: #FBFBFC;
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 7px;
    padding-left: 15px;
    display: block;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
}

.leftmenubar> a {
    color: #676767;
    text-decoration: none;
}

.leftmenubar> a:hover,
.leftmenubar> a:focus {
    text-decoration: underline;
}

li.leftmenubar.active {
    border: 1px solid #7D8797;
    border-style: solid none;
    position: relative;
    margin: 10px 0;
    padding: 8px 10px;
    font-weight: bold;
    text-decoration: none;
    -webkit-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    -moz-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
}

.second-level {
    border-left: 1px solid #cccccc;
    padding-left: 10px;
    margin-bottom: 15px;
    margin-left: 30px;
}

.leftmenubar-second-level {
    background-color: #FBFBFC;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    display: block;
    font-size: 15px;
    line-height: 17px;
}

.leftmenubar-second-level> a {
    color: #676767;
    text-decoration: none;
}

.leftmenubar-second-level> a:hover,
.leftmenubar-second-level> a:focus {
    text-decoration: underline;
}

li.leftmenubar-second-level.active {
    border: 1px solid #7D8797;
    border-style: solid none;
    position: relative;
    margin: 10px 0;
    padding: 8px 10px;
    font-weight: bold;
    text-decoration: none;
    margin-left: -10px;
    -webkit-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    -moz-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
}

.leftmenubar-third-level {
    background-color: #FBFBFC;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 24px;
    display: block;
    font-size: 15px;
    line-height: 17px;
}

.leftmenubar-third-level> a {
    color: #676767;
    text-decoration: none;
}

.leftmenubar-third-level> a:hover,
.leftmenubar-third-level> a:focus {
    text-decoration: underline;
}

li.leftmenubar-third-level.active {
    border: 1px solid #7D8797;
    border-style: solid none;
    position: relative;
    margin: 10px 0;
    padding: 8px 10px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 15px;
    -webkit-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    -moz-box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
    box-shadow: 3px 3px 30px 2px rgba(216, 216, 216, 1);
}

.right-content {
    padding-left: 30px;
}

.right-content > div > h1 {
    margin-top: 10px;
}

div#heading-middle {
    margin-bottom: 0px;
    /*  margin-top: -30px; */
}

#heading-middle .pull-left img, #heading-middle .pull-right img { 
	font-size: 2rem;
	margin: .25rem 0;
}

#ph-1-milestone-pay-table {
    border-collapse: collapse;
    margin: 0 auto;
    width: 700px
}

#ph-1-milestone-pay-table th,
#ph-1-milestone-pay-table td {
    border: 1px solid #AAA;
    padding: 2px;
    text-align: center
}

table.ttw-public-upcoming-events-calendar,
.ttw-public-upcoming-events-calendar {
    width: 100%
}

.ttw-public-upcoming-events-calendar th,
.ttw-public-upcoming-events-calendar td {
    border: 1px solid #AAA;
    font-size: 13px;
    line-height: 17px;
    padding: 5px
}

.ttw-public-upcoming-events-calendar th {
    background-color: #EEE;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
    vertical-align: middle
}

.ttw-public-upcoming-events-calendar .nowrap {
    white-space: nowrap
}

.ttw-public-upcoming-events-calendar .holiday {
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    padding-left: 10px
}

.ttw-public-upcoming-events-calendar p {
    margin: 5px 0
}

a.underline,
.ttw-public-upcoming-events-calendar a {
    text-decoration: underline
}

.ttw-public-upcoming-events-calendar td ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.ttw-public-upcoming-events-calendar td ul li {
    background: transparent url("/Assets/uploads/images/ttw-provider-images/arrows/10_right.png") no-repeat 0 6px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 0 0 10px
}

table.ttw-public-events-archive-table,
.ttw-public-events-archive-table {
    border-collapse: collapse;
    margin-bottom: 30px;
    width: 100%
}

.ttw-public-events-archive-table th,
.ttw-public-events-archive-table td {
    border: 1px solid #AAA;
    font-size: 13px;
    line-height: 18px;
    padding: 5px;
    vertical-align: top;
    width: 25%
}

.ttw-public-events-archive-table th {
    background-color: #EEE;
    font-weight: bold;
    text-align: center;
    vertical-align: middle
}

.ttw-public-events-archive-table th.small,
.ttw-public-events-archive-table td.small {
    width: 16%
}

.ttw-public-events-archive-table th.month,
.ttw-public-events-archive-table td.month {
    vertical-align: middle;
    width: 9%
}

.ttw-public-events-archive-table td.center {
    text-align: center;
    vertical-align: middle
}

.ttw-public-events-archive-table td ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.ttw-public-events-archive-table td ul li {
    background: transparent url("/Assets/yttw/images/arrows/10_right.png") no-repeat 0 6px;
    line-height: 18px;
    margin-bottom: 4px;
    padding: 0 0 0 10px
}

.ttw-public-events-archive-table a {
    text-decoration: underline
}

#ttw-public-events-archive-2013-table th.month,
#ttw-public-events-archive-2013-table td.month {
    width: 10%
}

#ticket-portal-browsers-matrix {
    border-collapse: collapse
}

#ticket-portal-browsers-matrix th,
#ticket-portal-browsers-matrix td {
    border: 1px solid #AAA;
    padding: 5px 20px 5px 10px
}

#ticket-portal-browsers-matrix th {
    font-size: 18px;
    font-weight: bold;
    text-align: center
}

#glossary-terms-links {
    display: table;
    margin: 0 auto;
    text-align: center
}

#glossary-terms-links a {
    background-color: #577898;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
    color: #fff;
    display: block;
    float: left;
    margin: 0 3px 5px;
    padding: 2px 0;
    text-align: center;
    text-decoration: none;
    width: 30px
}

#glossary-terms-links a:hover {
    color: #FFF
}

.glossary-terms-sections-wrapper {
    font-size: 15px
}

.glossary-terms-sections-wrapper .section {
    border-bottom: 1px solid #DDD;
    padding-bottom: 20px
}

#glossaryTermsLinks,
.glossary-terms-sections-wrapper .section a.page-anchor {
    cursor: default;
    display: block;
    height: 0;
    padding-bottom: 35px;
    width: 100%
}

.glossary-terms-sections-wrapper .section div.term {
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px
}

.glossary-terms-sections-wrapper .section div.definition,
.glossary-terms-sections-wrapper .section div.definition li {
    line-height: 20px;
    margin-bottom: 4px;
    text-align: justify
}

.glossary-terms-sections-wrapper .section div.definition ul {
    list-style: disc
}

.glossary-terms-sections-wrapper .section div.definition ul ul {
    list-style: circle
}

.glossary-terms-sections-wrapper .section div.backtotop {
    text-align: right
}

.glossary-terms-sections-wrapper .section div.backtotop a {
    background: transparent url("/Assets/yttw/images/arrows/09_up.png") no-repeat 100% 50%;
    padding: 0 15px 2px 0
}

.glossary-terms-sections-wrapper .section div.backtotop a:hover {
    background-image: url("/Assets/yttw/images/arrows/05_up.png")
}

.glossary-terms-sections-wrapper .section div a {
    text-decoration: underline
}

#ttw-content-vets-wrapper a {
    text-decoration: underline
}

#ttw-content-vets-wrapper ul {
    margin-left: 60px
}

#ttw-content-schedule-a-hiring a {
    text-decoration: underline;
}

#ttw-content-schedule-a-hiring ul {
    margin-left: 60px;
}

.header-top-navbar {
    min-height: 30px
}

.header-top-navbar .navbar-brand,
.header-top-navbar .navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px
}

.header-top-navbar .navbar-brand {
    height: 30px
}

.header-bottom-navbar {
    min-height: 47px
}

.header-bottom-navbar .navbar-brand,
.header-bottom-navbar .navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}

.header-bottom-navbar .navbar-brand {
    height: 34px
}

.navbar-default {
    background-image: none;
    background-color: #4d4f50;
    border-color: #252525;
}

.navbar-default .navbar-brand {
    color: #ffffff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #e6e6e6;
    background-color: transparent;
}

.navbar-default .navbar-text {
    color: #4d4f50;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    text-decoration: none;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
    text-decoration: underline;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #3d3e3f;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #3d3e3f;
    color: #ffffff;
    background-image: none;
    background-repeat: repeat;
    box-shadow: none;
}

.fonticons-class {
    display: inline;
    cursor: pointer;
}

.affix {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background: #414445;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    z-index: 300;
}

.affix a {
    color: #fff !important;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

@media (max-width: 320px) {
    .affix {
        width: 320px;
    }
}

@media (max-width: 480px) {
    .affix {
        width: 480px;
    }
}

@media (max-width: 767px) {
    .affix {
        width: 480px;
    }
}

@media (min-width: 768px) {
    .affix {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .affix {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .affix {
        width: 1170px;
    }
}

.text-justify {
    text-align: justify;
    margin: 0 0 12.5px;
    font-size: 17px;
    line-height: 25px;
}

h1#pageTop {
    font-weight: bold;
    text-rendering: optimizelegibility;
}

div#faqcategory {
    line-height: 25px;
    font-size: 17px;
}

div#faq {
    font-size: 17px;
    line-height: 25px;
    text-align: justify;
    color: #484848;
}

faq a {
    color: #06c;
    text-decoration: none;
}

#faq-1 > p {
    padding-top: 5px;
}

a#faq-top {
    background: url("/Assets/yttw/images/common/top.png") no-repeat;
    font-weight: bold;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 5px;
    padding-top: 0;
}

#ttw-secure-tp-orientation-schedule {
    width: 100%;
}

#ttw-secure-tp-orientation-schedule th,
#ttw-secure-tp-orientation-schedule td {
    border: 1px solid #AAA;
    font-size: 13px;
    line-height: 17px;
    padding: 5px;
}

#ttw-secure-tp-orientation-schedule th {
    background-color: #EEE;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
    vertical-align: middle;
}

#ttw-secure-tp-orientation-schedule td {
    text-align: left;
}

#ttw-secure-tp-orientation-schedule .nowrap {
    white-space: nowrap;
}

#ttw-secure-tp-orientation-schedule p {
    margin: 5px 0;
}

a.underline,
#ttw-secure-tp-orientation-schedule a {
    text-decoration: underline;
}

#ttw-secure-tp-orientation-schedule td ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#ttw-secure-tp-orientation-schedule td ul li {
    background: transparent url("/Assets/yttw/images/arrows/10_right.png") no-repeat 0 6px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 0 0 10px;
}

#ttw-secure-tp-contacts {
    width: 100%;
}

#ttw-secure-tp-contacts th,
#ttw-secure-tp-contacts td {
    border: 1px solid #AAA;
    font-size: 13px;
    line-height: 17px;
    padding: 5px;
    width: 20%;
}

#ttw-secure-tp-contacts th {
    background-color: #EEE;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
    vertical-align: middle;
}

#ttw-secure-tp-contacts td {
    text-align: left;
}

#ttw-secure-tp-contacts .first {
    font-weight: bold;
}

#ttw-secure-tp-contacts .nowrap {
    white-space: nowrap;
}

#ttw-secure-tp-contacts p {
    margin: 5px 0;
}

a.underline,
#ttw-secure-tp-contacts a {
    text-decoration: underline;
}

#ttw-secure-tp-contacts td ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#ttw-secure-tp-contacts td ul li {
    background: transparent url("/Assets/yttw/images/arrows/10_right.png") no-repeat 0 6px;
    line-height: 17px;
    margin-bottom: 3px;
    padding: 0 0 0 10px;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.navbar {
    margin-bottom: 0px;
}

div#search-alert-info {
    background-color: #cef1fc;
    border-color: #9ee3f9;
    color: #12718f;
}

div#search-results {
    padding-left: 0px;
    margin: 0px 10px 10px 0px;
}

div#search-results button.btn.btn-default {
    border-color: #ffffff;
}

#search-results > .navbar-form {
    padding: 10px 15px 10px 0px;
}

span.badge {
    background-color: #12718f;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    z-index: 2;
    color: white;
    background-color: #3e5e7b;
    border-color: #337ab7;
}

.list-group-item > a {
    text-decoration: none;
}

.list-group-item.active > a {
    color: white;
    text-decoration: none;
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    text-align: right;
    list-style: none;
}

#search input[type="text"] {
    color: #fff;
    border: 0;
    outline: 0;
    display: block;
    padding: .5em;
    border-radius: 3px;
    background-color: #415A71;
    box-sizing: border-box;
    height: auto;
    width: 100%;
}

.form-control::-webkit-input-placeholder {
    color: white;
}


/* WebKit, Blink, Edge */

.form-control:-moz-placeholder {
    color: white;
}


/* Mozilla Firefox 4 to 18 */

.form-control::-moz-placeholder {
    color: white;
}


/* Mozilla Firefox 19+ */

.form-control:-ms-input-placeholder {
    color: white;
}


/* Internet Explorer 10-11 */

.form-control::-ms-input-placeholder {
    color: white;
}


/* Microsoft Edge */

a {
    color: #3e5e7b;
    text-decoration: underline;
}

#search-result-row > a > h4 {
    margin-top: 1px;
    word-wrap: break-word;
    font-size: 1.5em;
}

#heading-middle > div > h1 {
    margin-top: 7px;
    margin-bottom: 7px;
}

#search {
    display: block;
    text-align: right;
    margin: 30px 50px 20px 50px;
    padding-right: 100px;
}

h1.customh1 {
    font-size: 2em;
    margin: .67em 0;
    color: #25579A;
    font-family: Arial Narrow;
    font-style: italic;
    font-weight: bold;
}

.helpful-resources> h4 > a {
    text-decoration: none;
}

.helpful-resources> h4 > a:focus .helpful-resources> h4 > a:hover {
    text-decoration: underline;
}

a {
    color: #3e5e7b;
    text-decoration: underline
}

a:hover,
a:focus {
    color: #243748;
    text-decoration: underline;
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 12.5px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 25px;
    color: inherit;
    text-rendering: optimizelegibility
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.6875em;
}

h3 {
    font-size: 1.375em;
}

h4 {
    font-size: 1.225em;
}

h5 {
    font-size: 1.125em;
}

h6 {
    font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    &.multi-line-height {
        line-height: 1;
    }
}

.helpful-resources> h4 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.helpful-resources > p {
    font-size: 14px;
    line-height: 18px;
}

#navbar-ex-collapse .nav > li > a {
    color: #EEE;
    text-shadow: none;
    margin: .3em 1em .3em 0;
    padding: 0;
    font-size: .8em;
    background: #4d4f50;
}

.pager li > a  {
	text-decoration: none;
}

div#search-sub-col-doc {    
    font-size: .8em;
    color: #777;
    padding-right: 0px;
    padding-left: 0px;
}

div#search-sub-col-download {
    padding-left: 0px;
    padding-right: 0px;
}

div#search-result-row {
    padding-left: 0px;
    padding-right: 0px;
}

div#search-sub-col-url {
    padding-left: 0px;
    padding-right: 0px;
}


div#search-main-sub {
    padding-right: 0px;
    padding-left: 0px;
}

div#search-result-img {
    padding-right: 0px;
}

#search-result-row > a {
    text-decoration: none;
}
#search-result-row > a:hover,
#search-result-row > a:focus {
    text-decoration: underline;
}

sup {
    font-size: 75%;
    vertical-align: baseline;
}

a.btn.btn-default.srvcproviderlink-btn {
    background-color: #415A71;
    border-bottom: 2px solid #415A71;
    width: 100%;
    align-items: center;
    border-color: #415A71;
    color: white;
    text-decoration: none;
}

.srvcprovider-div {
    background: #eff0f2;
}

/* TTW-6939 - Start */

/* Begin Structured CSS */ 

/* Front Page Elements */ 
.helpful-resources { 
    max-width: 500px; 
    margin: 0 auto; 
} 

@media (min-width: 768px) { 
    .helpful-resources { 
        max-width: 100%; 
    } 
} 

/* TTW-6939 - Complete */


/* TTW-7243 - Full Retirement Age - START */

#fra-modal table {
	margin: 0 auto .5rem auto;
	background: white;
	border: solid 2px #dddddd;
}
#fra-modal th {
	background-color: #435a70;
	color: #fff;
	font-size: 1rem;
	padding: .625rem 3.625rem;
	border: solid 1px #fff !important;
}

#fra-modal table tbody td {
	font-size: 1rem;
	padding: .425rem 3.625rem;
	text-align: center;
	border: solid 1px #d9d9d9 !important;
	color: #222222;
}

#fra-modal table tr:nth-of-type(even) {
    background: #f9f9f9;
}

#fra-modal table tr:first-child {
	border: solid 2px #1a5a86;
}

#fra-modal table tr:not(:first-child) {
	border-left: solid 2px #dddddd;
	border-right: solid 2px #dddddd;
}
#fra-modal table tr:last-child {
	border-bottom: solid 2px #dddddd;
}

#fra-modal img {
	margin-top: 0;
}

@media only screen and (max-width: 40em) {
	#fra-modal table tbody td, #fra-modal table tbody th {
		padding: .425rem .625rem;
	}
}

/* TTW-7243 - Full Retirement Age - END */

/*  TTW-7266 - START */

#ttw-breadcrumb { 
  min-height: 81px; 
}

/*  TTW-7266 - END */